.critBox, .trackingBox {
	background-color:#F9F9F9;
	/*--CSS3 Тени для Блока--*/
	-webkit-box-shadow: 0px 0px 2px #555;
	-moz-box-shadow: 0px 0px 2px #555;
	box-shadow: 0px 0px 2px #555;

	/*--CSS3 Закругленные углы--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:20px;
}
.critTbl {
}
.critTbl th, .critTbl td {
}
.critTbl th {
	text-align:right;
	font-size:10pt;
}
.critTbl tr{
	border-bottom:1px solid #aaa;
}
.critTbl .head td {
	width:160px;
}
.critTbl .head th {
	text-align:left;
	width:150px;
	vertical-align:top;
	border-bottom:1px dotted #aaa;
	padding:7px;
	font-weight:normal;
	font-size:12pt;
	color:#000;
}
.critFixed .head th{
	width:400px;
}
.critTbl .head th.actions {
	border:0px;
	width:50px;
}

.critTbl .input {
	width:120px;
}




.serviceItems {
	padding:4px;
}
.critBox .typeBox {
	padding:10px;
	padding-left:60px;
	border-bottom:1px solid #ddd;
}
.formGoods .note {
	font-weight:normal;
	color:#999999;	
}

.formGoods h2 {
	font-size:16px;
}
.formGoods .status {
	color:#555;	
}

/***	Component	***/
.critInputBox {
	border:1px  dotted #777;
	padding:4px;
	background-color:#fcfcfc;
}


.inputBoxReady {
	color:#aaa;
}
.inputBoxReady i{
	text-decoration:underline;
	color:#555;
}
.inputBoxReady del{
	padding-left:10px;
	padding-right:10px;
	font-size:90%;
	color:#990000;
	text-decoration:none;
}

.controlButtons {
	border:1px solid #333;
	padding:10px;
	background-color:#fff;
	text-align:center;
	margin-top:2px;
}
input.critInput {
	width:auto;
}

.critBox_area div.dis, div.dis {
	color:#aaa;
}
/***		Search form		***/

/*.critTbl td {
	padding-right:0px;
}*/
.searchForm .critInputBox {
	width:190px;
	overflow:scroll;
	height:200px;
	font-size:12px;
}
.searchForm .critBox_industry {
	width:325px;
}
.searchForm .critBox_tpr {
	width:120px;
}
.searchForm .critBox_purchase_type {
	width:200px;
}

.searchForm label {
	display:block;
	
}
.searchForm textarea.scaleable {
	width:97%;
	height:48px;
}

.searchForm  #date_start {
	margin-bottom:7px;
}
.searchResults {
	margin-top:15px;
}
.searchResults caption {
	color:#009933;
	font-size:16px;
	font-weight:bold;
}

table.searchResults {
}
table.searchResults td{
}
table.searchResults th abbr {
	cursor:help;
}
table.searchResults tr:nth-child(2n+1) {
    background: #eee; /* Цвет фона */
   } 
   
table.searchResults .more{
	  display: block;
	  float: left;
	  font-family:Calibri Bold;
	  background-image: url(/res/images/bar/bg.btn.png);
	  background-position:center center;
	  height:22px;
	  min-width: 90px;
	  text-align:center;
	  border: 1px solid #ccc;
	  border-radius: 7px;
	  font-size: 16px;
	  color: #29454e;
	  cursor:pointer;
	  padding: 0px 15px;
	  padding-top: 3px;
	  margin-bottom: 5px;
	  text-transform:uppercase;
	}
	
table.searchResults .more:hover{
	  background-image: url(/res/images/bar/bg.btn.h.png);
	}
   
.searchResults .bulletin, .searchResults .ann {
	display:block;
	cursor:default;
}
.searchResults .dateBox {
	padding-top:3px;
	margin-top:5px;
}
.searchResults .bulletin, .searchResults .dateBox {
	border-top:1px dotted #555;
}
.searchResult .plain{
	color: #29454e;
	}
.searchResults span.block {
	display:block;
}
#subject, #purchase_classifier, .type_document, .p_var_region, .p_user, .p_agent, .p_goods{
    width: 88% !important;
}

